Wednesday, 19 August 2015 21:51

JACC,3.0.3,XSS (Cross Site Scripting)

Written by
Rate this item
(0 votes)

JACC (Just Another Component Creator),3.0.3 - r199, XSS (Cross Site Scripting)

Note that the vulnerability affects Joomla components generated using this extension rather than the extension itself....

JACC (Just Another Component Creator),3.0.3 - r199, XSS (Cross Site Scripting)

Note that the vulnerability affects Joomla components generated using this extension rather than the extension itself.

Read more https://vel.joomla.org/live-vel/1735-jacc-3-0-3-xss-cross-site-scripting

Read 665 times Last modified on Tuesday, 15 March 2016 19:26

Leave a comment

Make sure you enter all the required information, indicated by an asterisk (*). HTML code is not allowed.